package ru.yandex.webmaster.support.http.servantlet;

import ru.yandex.webmaster.common.http.ActionRequest;
import ru.yandex.webmaster.common.http.RequestQueryProperty;

/**
 * @author aherman
 */
public class SuggestHostnameRequest implements ActionRequest {
    private String query;

    public String getQuery() {
        return query;
    }

    @RequestQueryProperty(required = true)
    public void setQuery(String query) {
        this.query = query;
    }
}
